## gnome-builder 3.29.91

=== meson_options.txt ===
option('enable_tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
option('enable_profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
option('enable_rdtscp', type: 'boolean', value: false, description: 'High performance counters')
option('fusermount_wrapper', type: 'boolean', value: false, description: 'Install fusermount-wrapper when distributing with flatpak')
option('with_tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')

option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
option('with_channel',
          type: 'combo',
       choices: [ 'other', 'flatpak-stable', 'flatpak-nightly' ],
   description: 'The distribution channel for Builder',
)

option('with_editorconfig', type: 'boolean')
option('with_webkit', type: 'boolean')
option('with_vapi', type: 'boolean')
option('with_help', type: 'boolean', value: false)
option('with_docs', type: 'boolean', value: false)

option('ctags_path', type: 'string', value: '')

option('python_libprefix', type: 'string')

# Plugins
# Ideally we want many of these to be defined in the plugin dir:
#   https://github.com/mesonbuild/meson/issues/707
option('with_autotools', type: 'boolean')
option('with_autotools_templates', type: 'boolean', value: false)
option('with_beautifier', type: 'boolean')
option('with_c_pack', type: 'boolean')
option('with_cargo', type: 'boolean')
option('with_clang', type: 'boolean')
option('with_cmake', type: 'boolean')
option('with_color_picker', type: 'boolean')
option('with_code_index', type: 'boolean')
option('with_command_bar', type: 'boolean')
option('with_comment_code', type: 'boolean')
option('with_create_project', type: 'boolean')
option('with_ctags', type: 'boolean')
option('with_devhelp', type: 'boolean')
option('with_deviced', type: 'boolean', value: false)
option('with_eslint', type: 'boolean')
option('with_file_search', type: 'boolean')
option('with_find_other_file', type: 'boolean')
option('with_flatpak', type: 'boolean')
option('with_gradle', type: 'boolean')
option('with_gcc', type: 'boolean')
option('with_gdb', type: 'boolean')
option('with_gettext', type: 'boolean')
option('with_git', type: 'boolean')
option('with_gjs_symbols', type: 'boolean')
option('with_gnome_code_assistance', type: 'boolean')
option('with_go_langserv', type: 'boolean')
option('with_history', type: 'boolean')
option('with_html_completion', type: 'boolean')
option('with_html_preview', type: 'boolean')
option('with_jedi', type: 'boolean')
option('with_jhbuild', type: 'boolean')
option('with_make', type: 'boolean')
option('with_maven', type: 'boolean')
option('with_meson', type: 'boolean')
option('with_meson_templates', type: 'boolean')
option('with_mono', type: 'boolean')
option('with_notification', type: 'boolean')
option('with_newcomers', type: 'boolean')
option('with_npm', type: 'boolean')
option('with_phpize', type: 'boolean')
option('with_project_tree', type: 'boolean')
option('with_python_gi_imports_completion', type: 'boolean')
option('with_python_pack', type: 'boolean')
option('with_qemu', type: 'boolean')
option('with_quick_highlight', type: 'boolean')
option('with_retab', type: 'boolean')
option('with_rust_langserv', type: 'boolean')
option('with_rustup', type: 'boolean')
option('with_spellcheck', type: 'boolean')
option('with_snippets', type: 'boolean')
option('with_support', type: 'boolean')
option('with_symbol_tree', type: 'boolean')
option('with_sysmon', type: 'boolean')
option('with_sysprof', type: 'boolean')
option('with_sysroot', type: 'boolean')
option('with_todo', type: 'boolean')
option('with_vala_pack', type: 'boolean')
option('with_valgrind', type: 'boolean')
option('with_words', type: 'boolean')
option('with_xml_pack', type: 'boolean')
