=== debian/changelog ===
gnome-builder (3.29.91-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - d/p/revert-require-vte.patch: Ubuntu's vte2.91 doesn't use pcre2 yet
    - debian/gbp.conf, control.in: update for ubuntu branch/tags
    - Build with vala 0.42
  * Refresh the vte patches and merge into a single patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2018 14:32:30 -0400

gnome-builder (3.29.91-1) experimental; urgency=medium

  * New upstream development release
  * debian/rules: Update build options
  * Bump Build-Depends versions:
    - libdazzle-1.0-dev (>= 3.29.91)
    - libjsonrpc-glib-1.0-dev (>= 3.29.91)
    - libglib2.0-dev (>= 2.57.2)
    - meson (>= 0.47.1)
    - sysprof (>= 3.29.3)
    - libgtksourceview-4-dev instead of libgtksourceview-3.0-dev
  * debian/gnome-builder.install: Update
    - app icons are now installed to app-specific directory
  * Drop Python-Avoid-identifier-async-which-became-a-keyword-in-3.patch:
    - Applied in new release
  * Refresh fix-build-with-multiarch.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Aug 2018 10:03:51 -0400

gnome-builder (3.28.4-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - d/p/revert-require-vte*.patch: Ubuntu's vte2.91 doesn't use pcre2 yet 
    - debian/gbp.conf, control.in: update for ubuntu branch/tags
  * Refresh revert-require-vte46b.patch
  * Build with vala 0.42

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2018 09:12:30 -0400

gnome-builder (3.28.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.0 (no changes required)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 21 Aug 2018 18:55:53 +0300

gnome-builder (3.28.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/p/Python-Avoid-identifier-async-which-became-a-keyword-in-3.patch:
    Add patch to avoid async as a Python identifier, for Python 3.7
    compatibility (Closes: #903558)
  * Standards-Version: 4.1.5 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jul 2018 14:19:07 +0100
