=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               ca-certificates <!nocheck>,
               dh-python,
               python3-gi (>= 3.22.0),
               python3:any,
               debhelper (>= 11.1),
               desktop-file-utils,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.48.0),
               libclang-dev,
               libdazzle-1.0-dev (>= 3.29.91),
               libdevhelp-dev (>= 3.20.0),
               libenchant-dev (>= 1.6.0),
               libflatpak-dev (>= 0.6.9) [linux-any],
               libgit2-glib-1.0-dev (>= 0.25.0),
               libjsonrpc-glib-1.0-dev (>= 3.29.91),
               libsoup2.4-dev,
               libglib2.0-dev (>= 2.57.2),
               libgspell-1-dev (>= 1.2.0),
               libgtk-3-dev (>= 3.22.1),
               libgtksourceview-4-dev (>= 4.0.0),
               libjson-glib-dev (>= 0.1.0),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.22.0),
               libtemplate-glib-1.0-dev (>= 3.28.0),
               libvala-0.42-dev,
               libvte-2.91-dev (>= 0.46),
               libwebkit2gtk-4.0-dev (>= 2.8.4),
               libxml2-dev (>= 2.9.0),
               llvm,
               llvm-dev,
               meson (>= 0.47.1),
               mm-common,
               sysprof (>= 3.29.3) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
               valac (>= 0.41),
               valac (>= 0.39.7),
               xauth <!nocheck>,
               xvfb <!nocheck>,
# Don't (re)build libide api docs for now:
#               gtk-doc-tools,
Rules-Requires-Root: no
Standards-Version: 4.2.0
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-builder/+git/gnome-builder
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-builder
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
Homepage: https://wiki.gnome.org/Apps/Builder

Package: gnome-builder
Architecture: any
Depends: exuberant-ctags,
         gir1.2-ggit-1.0 (>= 0.25.0),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.22.1),
         gir1.2-gtksource-3.0 (>= 3.22.0),
         gir1.2-peas-1.0 (>= 1.22.0),
         gir1.2-webkit2-4.0 (>= 2.8.4),
         python3-gi,
         valac-0.42-vapi,
         libvala-0.42-dev,
         clang,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: autoconf,
            autoconf-archive (>= 20150224),
            automake (>= 1:1.11),
            autopoint,
            build-essential,
            flatpak-builder,
            gettext,
            intltool,
            libtool,
            meson,
            pkg-config,
            python3-jedi,
            python3-lxml,
            sysprof,
            valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before.
 .
 Builder attempts to be an IDE for writing software for GNOME. It does not try
 to be a generic IDE, but one specialized for GNOME application developers.
