## gnome-builder 3.30.0

=== debian/changelog ===
gnome-builder (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add revert-require-vte.patch: Ubuntu's vte2.91 doesn't use pcre2 yet
    - debian/gbp.conf, control.in: update for ubuntu branch/tags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Sep 2018 11:21:02 -0400

gnome-builder (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Depend and Build-Depend on virtual vala packages instead of versioned ones
    so that we can do no-change rebuilds for new vala series (Closes: #907938)
  * Bump minimum libdazzle-1.0-dev to 3.29.92
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 11:02:30 -0400
