=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.29.91),
+               libdazzle-1.0-dev (>= 3.29.92),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
@@ -35,7 +35,7 @@
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
                libtemplate-glib-1.0-dev (>= 3.28.0),
-               libvala-0.42-dev,
+               libvala-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
@@ -52,6 +52,7 @@
 #               gtk-doc-tools,
 Rules-Requires-Root: no
 Standards-Version: 4.2.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-builder/+git/gnome-builder
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-builder
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
@@ -68,8 +69,8 @@
          gir1.2-peas-1.0 (>= 1.22.0),
          gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
-         valac-0.42-vapi,
-         libvala-0.42-dev,
+         valac-vapi,
+         libvala-dev,
          clang,
          ${gir:Depends},
          ${misc:Depends},
