## gnome-builder 3.30.1

=== debian/changelog ===
gnome-builder (3.30.1-6ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add revert-require-vte.patch: Ubuntu's vte2.91 doesn't use pcre2 yet
    - debian/gbp.conf, control.in: update for ubuntu branch/tags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Oct 2018 12:17:21 -0400

gnome-builder (3.30.1-6) unstable; urgency=medium

  * Cherry-pick commits from 3.30 branch through October 9
  * Disable network tests through the new build option instead of with a patch
  * Install gtksourceview3 styles

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 11 Oct 2018 12:14:34 -0400

gnome-builder (3.30.1-5) unstable; urgency=medium

  * Modify gstyle-increase-test-gstyle-color-timeout.patch:
    - Increase timeout to 750 seconds

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 21:05:59 -0400

gnome-builder (3.30.1-4) unstable; urgency=medium

  * Modify gstyle-increase-test-gstyle-color-timeout.patch:
    - Increase timeout to 240 seconds

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Sep 2018 21:46:02 -0400

gnome-builder (3.30.1-3) unstable; urgency=medium

  * Cherry-pick gstyle-remove-assertion-from-test.patch:
    - Fix i386 build test by removing an assert affected by rounding issues
  * Cherry-pick gstyle-increase-test-gstyle-color-timeout.patch:
    - Increase timeout to 120 seconds for one of the slower tests

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Sep 2018 17:27:34 -0400

gnome-builder (3.30.1-2ubuntu2) cosmic; urgency=medium

  * Cherry-pick gstyle-remove-assertion-from-test.patch
    - Fix i386 build test by removing an assert affected by rounding issues

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Sep 2018 11:00:12 -0400

gnome-builder (3.30.1-2ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add revert-require-vte.patch: Ubuntu's vte2.91 doesn't use pcre2 yet
    - debian/gbp.conf, control.in: update for ubuntu branch/tags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Sep 2018 22:16:39 -0400

gnome-builder (3.30.1-2) unstable; urgency=medium

  * Cherry-pick gsettings-generate-gschema.compiled-for-unit-tests.patch
    - Compile gsettings schemas so they can be used for build tests
  * Use dbus-run-session for build tests and stop ignoring test failures

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 22:15:14 -0400

gnome-builder (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add revert-require-vte.patch: Ubuntu's vte2.91 doesn't use pcre2 yet
    - debian/gbp.conf, control.in: update for ubuntu branch/tags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Sep 2018 10:20:54 -0400

gnome-builder (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Stop overriding upstream to install autotools templates.
    They will be completely removed in 3.32.
  * Drop configure flags that already default to true
  * Add Use-nonet-for-appstream-validate.patch
    - Don't attempt network access during AppStream validation test

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 10:03:12 -0400
