=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
+               at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
+               dbus <!nocheck>,
                dh-python,
                python3-gi (>= 3.22.0),
                python3:any,
