=== debian/rules ===
--- 
+++ 
@@ -29,54 +29,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dwith_autotools=true \
-		-Dwith_autotools_templates=true \
-		-Dwith_beautifier=true \
-		-Dwith_cargo=true \
-		-Dwith_clang=true \
-		-Dwith_cmake=true \
-		-Dwith_color_picker=true \
-		-Dwith_command_bar=true \
-		-Dwith_comment_code=true \
-		-Dwith_create_project=true \
-		-Dwith_c_pack=true \
-		-Dwith_ctags=true \
-		-Dwith_docs=false \
-		-Dwith_eslint=true \
-		-Dwith_file_search=true \
-		-Dwith_fpaste=true \
-		-Dwith_gcc=true \
-		-Dwith_gettext=true \
-		-Dwith_git=true \
-		-Dwith_gnome-code-assistance=true \
-		-Dwith_gradle=true \
-		-Dwith_help=false \
-		-Dwith_html-completion=true \
-		-Dwith_html-preview=true \
-		-Dwith_jedi=true \
-		-Dwith_jhbuild=true \
-		-Dwith_make=true \
-		-Dwith_maven=true \
-		-Dwith_meson=true \
-		-Dwith_mono=true \
-		-Dwith_meson_templates=true \
-		-Dwith_mingw=false \
-		-Dwith_newcomers=true \
-		-Dwith_phpize=true \
-		-Dwith_project-tree=true \
-		-Dwith_python-gi-imports-completion=true \
-		-Dwith_python-pack=true \
-		-Dwith_quick-highlight=true \
-		-Dwith_rust-langserv=true \
-		-Dwith_support=true \
-		-Dwith_symbol-tree=true \
-		-Dwith_sysmon=true \
-		-Dwith_sysroot=true \
-		-Dwith_todo=true \
-		-Dwith_vala-pack=true \
-		-Dwith_xml-pack=true \
-		-Dwith_webkit=true \
-		-Dwith_words=true \
+		-Dnetwork_tests=false \
 		$(FLATPAK_PLUGIN) \
 		$(SYSPROF_PLUGIN) \
 		$(VALGRIND_PLUGIN)
@@ -86,8 +39,11 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
 
+CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run
+
 override_dh_auto_test:
-	xvfb-run dh_auto_test || true
+	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
+	HOME=$(CHECK_RUNTIME_DIR) dbus-run-session -- xvfb-run dh_auto_test
 
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
@@ -113,4 +69,4 @@
 
 override_dh_python3:
 # https://bugs.debian.org/838342
-	dh_python3 -X.*/plugins/autotools_templates/resources/.* -X.*/plugins/meson_templates/resources/.*
+	dh_python3 -X.*/plugins/meson_templates/resources/.*
