## gnome-builder 3.30.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 option('enable_tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
 option('enable_profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
-option('enable_rdtscp', type: 'boolean', value: false, description: 'High performance counters')
 option('fusermount_wrapper', type: 'boolean', value: false, description: 'Install fusermount-wrapper when distributing with flatpak')
 option('with_tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')
 
@@ -16,6 +15,8 @@
 option('with_vapi', type: 'boolean')
 option('with_help', type: 'boolean', value: false)
 option('with_docs', type: 'boolean', value: false)
+
+option('network_tests', type: 'boolean', value: true, description: 'Allow networking in unit-tests')
 
 option('ctags_path', type: 'string', value: '')
