=== debian/changelog ===
gnome-builder (3.30.3-2) unstable; urgency=medium

  * Explicitly use vala 0.42 instead of virtual packages for dependencies:
    - using virtual packages allows for no-longer-built-from-source (and
      therefore unsupportable) versions to satisfy the dependency
  * Update Vcs fields for debian/buster

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 22 Feb 2019 07:48:45 -0500

gnome-builder (3.30.3-1) unstable; urgency=medium

  * New upstream release
  * Only enable Flatpak on arches where it has built

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Jan 2019 20:25:57 -0500

gnome-builder (3.30.2-2) unstable; urgency=medium

  * Drop autotools-related recommends since we no longer provide
    autotools templates
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:48:46 -0500

gnome-builder (3.30.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #914668)
  * Bump dependencies: glib 2.58.0, jsonrpc-glib 3.30.1, libdazzle 3.30.2
  * Add -Wl,-O1 to LDFLAGS
  * Drop patches applied in new release

  [ Laurent Bigonville ]
  * debian/rules: Use dh_shlibdeps -l instead of using LD_LIBRARY_PATH

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 22:16:48 -0500
