=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 # Explicitly disable this plugin which defaults to enabled
 # unless we're on the limited set of architectures that has sysprof.
@@ -18,10 +18,13 @@
 VALGRIND_PLUGIN = -Dwith_valgrind=false
 endif
 
-ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
-FLATPAK_PLUGIN = -Dwith_flatpak=true
+ifeq ($(DEB_HOST_ARCH_OS), linux)
+        # Enable Flatpak support on supported architectures
+        ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
+		FLATPAK_PLUGIN = -Dwith_flatpak=true
+        endif
 else
-FLATPAK_PLUGIN = -Dwith_flatpak=false
+		FLATPAK_PLUGIN = -Dwith_flatpak=false
 endif
 
 %:
@@ -60,7 +63,7 @@
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder
 
 override_dh_shlibdeps:
-	LD_LIBRARY_PATH="debian/gnome-builder/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/" dh_shlibdeps
+	dh_shlibdeps -ldebian/gnome-builder/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/
 
 override_dh_girepository:
 	dh_girepository -ldebian/tmp/usr/share/gnome-builder/gir-1.0 \
