## gnome-builder 3.31.90

=== debian/changelog ===
gnome-builder (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump dependencies: libdazzle-1.0-dev 3.31.90, libglib2.0-dev 2.59.2,
    libwebkit2gtk-4.0-dev 2.22, meson 0.48.0, and sysprof 3.31.90
  * Build-Depend on libgladeui-dev
  * Depend on gir1.2-jsonrpc-1.0
  * debian/rules: Update build flags
  * Update install rules
  * Drop debian/gnome-builder.lintian-overrides: Obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 17:01:40 -0500
