## gnome-builder 3.31.91

=== meson_options.txt ===
option('tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
option('profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
option('fusermount_wrapper', type: 'boolean', value: false, description: 'Install fusermount-wrapper when distributing with flatpak')
option('tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')

option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')

option('with_channel',
          type: 'combo',
       choices: [ 'other', 'flatpak-stable', 'flatpak-nightly' ],
   description: 'The distribution channel for Builder',
)

option('help', type: 'boolean', value: false)
option('docs', type: 'boolean', value: false)

option('network_tests', type: 'boolean', value: true, description: 'Allow networking in unit-tests')

option('ctags_path', type: 'string', value: '')

option('python_libprefix', type: 'string')

option('plugin_autotools', type: 'boolean')
option('plugin_beautifier', type: 'boolean')
option('plugin_c_pack', type: 'boolean')
option('plugin_cargo', type: 'boolean')
option('plugin_clang', type: 'boolean')
option('plugin_cmake', type: 'boolean')
option('plugin_code_index', type: 'boolean')
option('plugin_color_picker', type: 'boolean')
option('plugin_ctags', type: 'boolean')
option('plugin_devhelp', type: 'boolean')
option('plugin_deviced', type: 'boolean', value: false)
option('plugin_editorconfig', type: 'boolean')
option('plugin_eslint', type: 'boolean')
option('plugin_file_search', type: 'boolean')
option('plugin_flatpak', type: 'boolean')
option('plugin_gdb', type: 'boolean')
option('plugin_gettext', type: 'boolean')
option('plugin_git', type: 'boolean')
option('plugin_gjs_symbols', type: 'boolean')
option('plugin_glade', type: 'boolean')
option('plugin_gnome_code_assistance', type: 'boolean')
option('plugin_go_langserv', type: 'boolean')
option('plugin_gradle', type: 'boolean')
option('plugin_grep', type: 'boolean')
option('plugin_html_completion', type: 'boolean')
option('plugin_html_preview', type: 'boolean')
option('plugin_jedi', type: 'boolean')
option('plugin_jhbuild', type: 'boolean')
option('plugin_make', type: 'boolean')
option('plugin_maven', type: 'boolean')
option('plugin_meson', type: 'boolean')
option('plugin_modelines', type: 'boolean')
option('plugin_mono', type: 'boolean')
option('plugin_newcomers', type: 'boolean')
option('plugin_notification', type: 'boolean')
option('plugin_npm', type: 'boolean')
option('plugin_phpize', type: 'boolean')
option('plugin_podman', type: 'boolean', value: false)
option('plugin_python_pack', type: 'boolean')
option('plugin_qemu', type: 'boolean')
option('plugin_quick_highlight', type: 'boolean')
option('plugin_retab', type: 'boolean')
option('plugin_rls', type: 'boolean')
option('plugin_rustup', type: 'boolean')
option('plugin_spellcheck', type: 'boolean')
option('plugin_sysprof', type: 'boolean')
option('plugin_sysroot', type: 'boolean')
option('plugin_todo', type: 'boolean')
option('plugin_vala', type: 'boolean')
option('plugin_valgrind', type: 'boolean')
option('plugin_words', type: 'boolean')
option('plugin_xml_pack', type: 'boolean')
