=== debian/changelog ===
gnome-builder (3.31.91-2) experimental; urgency=medium

  * Update dependencies for vala 0.44 series

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 22 Feb 2019 08:09:49 -0500

gnome-builder (3.31.91-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 22:25:22 -0500
