=== debian/control ===
--- 
+++ 
@@ -20,14 +20,15 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.30.2),
+               libdazzle-1.0-dev (>= 3.31.90),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 0.25.0),
+               libgladeui-dev,
                libjsonrpc-glib-1.0-dev (>= 3.30.1),
                libsoup2.4-dev,
-               libglib2.0-dev (>= 2.58.0),
+               libglib2.0-dev (>= 2.59.2),
                libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
                libgtksourceview-4-dev (>= 4.0.0),
@@ -36,17 +37,16 @@
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
                libtemplate-glib-1.0-dev (>= 3.28.0),
-               libvala-0.42-dev,
+               libvala-0.44-dev,
                libvte-2.91-dev (>= 0.46),
-               libwebkit2gtk-4.0-dev (>= 2.8.4),
+               libwebkit2gtk-4.0-dev (>= 2.22),
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
-               meson (>= 0.47.1),
+               meson (>= 0.48.0),
                mm-common,
-               sysprof (>= 3.29.3) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
-               valac (>= 0.39.7),
-               valac (>= 0.41),
+               sysprof (>= 3.31.90) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
+               valac (>= 0.43),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
@@ -54,8 +54,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder/tree/debian/buster
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git -b debian/buster
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
 Homepage: https://wiki.gnome.org/Apps/Builder
 
 Package: gnome-builder
@@ -65,11 +65,12 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.22.1),
          gir1.2-gtksource-3.0 (>= 3.22.0),
+         gir1.2-jsonrpc-1.0 (>= 3.30.1),
          gir1.2-peas-1.0 (>= 1.22.0),
          gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
-         valac-0.42-vapi,
-         libvala-0.42-dev,
+         valac-0.44-vapi,
+         libvala-0.44-dev,
          clang,
          ${gir:Depends},
          ${misc:Depends},
