## gnome-builder 3.31.92

=== meson_options.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 option('with_channel',
           type: 'combo',
-       choices: [ 'other', 'flatpak-stable', 'flatpak-nightly' ],
+       choices: [ 'other', 'flatpak-stable', 'flatpak-beta', 'flatpak-nightly' ],
    description: 'The distribution channel for Builder',
 )
 
@@ -70,5 +70,6 @@
 option('plugin_todo', type: 'boolean')
 option('plugin_vala', type: 'boolean')
 option('plugin_valgrind', type: 'boolean')
+option('plugin_waf', type: 'boolean')
 option('plugin_words', type: 'boolean')
 option('plugin_xml_pack', type: 'boolean')
