=== debian/changelog ===
gnome-builder (3.31.92-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.49.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Mar 2019 05:18:46 -0500
