## gnome-builder 3.32.0

=== debian/changelog ===
gnome-builder (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Add lower-meson-requirement-to-0.49.0.patch:
    - Ubuntu 19.04 has meson 0.49.0 not 0.49.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Mar 2019 21:39:53 -0400
