=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
-               meson (>= 0.48.0),
+               meson (>= 0.49.0),
                mm-common,
                sysprof (>= 3.31.90) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.43),
