=== debian/rules ===
--- 
+++ 
@@ -7,24 +7,24 @@
 # unless we're on the limited set of architectures that has sysprof.
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifneq (,$(filter amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32,$(DEB_HOST_ARCH)))
-SYSPROF_PLUGIN = -Dwith_sysprof=true
+SYSPROF_PLUGIN = -Dplugin_sysprof=true
 else
-SYSPROF_PLUGIN = -Dwith_sysprof=false
+SYSPROF_PLUGIN = -Dplugin_sysprof=false
 endif
 
 ifneq (,$(filter amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32,$(DEB_HOST_ARCH)))
-VALGRIND_PLUGIN = -Dwith_valgrind=true
+VALGRIND_PLUGIN = -Dplugin_valgrind=true
 else
-VALGRIND_PLUGIN = -Dwith_valgrind=false
+VALGRIND_PLUGIN = -Dplugin_valgrind=false
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
         # Enable Flatpak support on supported architectures
         ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
-		FLATPAK_PLUGIN = -Dwith_flatpak=true
+		FLATPAK_PLUGIN = -Dplugin_flatpak=true
         endif
 else
-		FLATPAK_PLUGIN = -Dwith_flatpak=false
+		FLATPAK_PLUGIN = -Dplugin_flatpak=false
 endif
 
 %:
@@ -50,8 +50,6 @@
 
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
-	find debian/tmp -name '*.la' -print -delete
-	find debian/tmp/usr/lib/ \( -name '*.pyc' -o -name '*.pyo' \) -print -delete
 	rm -rf debian/tmp/usr/include/gnome-builder-*
 	dh_install -Xpkgconfig -Xgir-1.0
