## gnome-builder 3.32.4

=== debian/changelog ===
gnome-builder (3.32.4-2) unstable; urgency=medium

  * Depend on gir1.2-gtksource-4 instead of gir1.2-gtksource-3.0
  * Depend and Build-Depend on unversion libvala-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Sep 2019 19:09:04 -0400

gnome-builder (3.32.4-1) unstable; urgency=medium

  * New upstream release
  * Build with vala 0.46
  * Bump minimum meson to 0.50.0
  * Drop lower-meson-requirement-to-0.49.0.patch: No longer needed
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir, dh-sequence-gnome & dh-sequence-python3
  * debian/gnome-builder.install: Install /usr/libexec/gnome-builder-clang
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 08:37:30 -0400
