=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
                dbus <!nocheck>,
-               dh-python,
                python3-gi (>= 3.22.0),
                python3:any,
-               debhelper (>= 11.1),
+               debhelper-compat (= 12),
                desktop-file-utils,
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                exuberant-ctags,
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
@@ -37,16 +39,16 @@
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
                libtemplate-glib-1.0-dev (>= 3.28.0),
-               libvala-0.44-dev,
+               libvala-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.22),
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
-               meson (>= 0.49.0),
+               meson (>= 0.50.0),
                mm-common,
                sysprof (>= 3.31.90) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
-               valac (>= 0.43),
+               valac (>= 0.40),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
@@ -64,13 +66,12 @@
          gir1.2-ggit-1.0 (>= 0.25.0),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.22.1),
-         gir1.2-gtksource-3.0 (>= 3.22.0),
+         gir1.2-gtksource-4,
          gir1.2-jsonrpc-1.0 (>= 3.30.1),
          gir1.2-peas-1.0 (>= 1.22.0),
          gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
-         valac-0.44-vapi,
-         libvala-0.44-dev,
+         libvala-dev,
          clang,
          ${gir:Depends},
          ${misc:Depends},
