=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 endif
 
 %:
-	dh $@  --with gir,gnome,python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
