## gnome-builder 3.34.1

=== meson_options.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
 
-option('with_channel',
+option('channel',
           type: 'combo',
        choices: [ 'other', 'flatpak-stable', 'flatpak-beta', 'flatpak-nightly' ],
    description: 'The distribution channel for Builder',
@@ -31,6 +31,7 @@
 option('plugin_ctags', type: 'boolean')
 option('plugin_devhelp', type: 'boolean')
 option('plugin_deviced', type: 'boolean', value: false)
+option('plugin_dspy', type: 'boolean')
 option('plugin_editorconfig', type: 'boolean')
 option('plugin_eslint', type: 'boolean')
 option('plugin_file_search', type: 'boolean')
@@ -57,18 +58,20 @@
 option('plugin_notification', type: 'boolean')
 option('plugin_npm', type: 'boolean')
 option('plugin_phpize', type: 'boolean')
-option('plugin_podman', type: 'boolean', value: false)
+option('plugin_podman', type: 'boolean')
 option('plugin_python_pack', type: 'boolean')
 option('plugin_qemu', type: 'boolean')
 option('plugin_quick_highlight', type: 'boolean')
 option('plugin_retab', type: 'boolean')
 option('plugin_rls', type: 'boolean')
 option('plugin_rustup', type: 'boolean')
+option('plugin_shellcmd', type: 'boolean')
 option('plugin_spellcheck', type: 'boolean')
 option('plugin_sysprof', type: 'boolean')
 option('plugin_sysroot', type: 'boolean')
 option('plugin_todo', type: 'boolean')
 option('plugin_vala', type: 'boolean')
+option('plugin_vagrant', type: 'boolean', value: false)
 option('plugin_valgrind', type: 'boolean')
 option('plugin_waf', type: 'boolean')
 option('plugin_words', type: 'boolean')
