=== debian/changelog ===
gnome-builder (3.34.1-1) unstable; urgency=medium

  * New upstream release
    - Bump the (build-)dependencies
  * debian/rules: Properly disable flatpak on architectures where it's not
    supported
  * debian/patches: Fix FTBFS with meson 0.52, patches from upstream
  * debian/gnome-builder.install: Install the new gnome-builder-git and
    gnome-builder-vala helper executable
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jan 2020 03:35:18 +0100
