=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: editors
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
@@ -22,15 +22,15 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.31.90),
+               libdazzle-1.0-dev (>= 3.33.90),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
-               libgit2-glib-1.0-dev (>= 0.25.0),
+               libgit2-glib-1.0-dev (>= 0.28.0.1),
                libgladeui-dev,
                libjsonrpc-glib-1.0-dev (>= 3.30.1),
                libsoup2.4-dev,
-               libglib2.0-dev (>= 2.59.2),
+               libglib2.0-dev (>= 2.61.2),
                libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
                libgtksourceview-4-dev (>= 4.0.0),
@@ -47,14 +47,14 @@
                llvm-dev,
                meson (>= 0.50.0),
                mm-common,
-               sysprof (>= 3.31.90) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
+               sysprof (>= 3.33.4) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.40),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
@@ -63,7 +63,7 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-ggit-1.0 (>= 0.25.0),
+         gir1.2-ggit-1.0 (>= 0.28.0.1),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.22.1),
          gir1.2-gtksource-4,
@@ -84,7 +84,7 @@
             pkg-config,
             python3-jedi,
             python3-lxml,
-            sysprof,
+            sysprof (>= 3.33.4),
             valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
