=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,11 @@
 VALGRIND_PLUGIN = -Dplugin_valgrind=false
 endif
 
-ifeq ($(DEB_HOST_ARCH_OS), linux)
-        # Enable Flatpak support on supported architectures
-        ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
-		FLATPAK_PLUGIN = -Dplugin_flatpak=true
-        endif
+# Enable Flatpak support on supported architectures
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
+	FLATPAK_PLUGIN = -Dplugin_flatpak=true
 else
-		FLATPAK_PLUGIN = -Dplugin_flatpak=false
+	FLATPAK_PLUGIN = -Dplugin_flatpak=false
 endif
 
 %:
