## gnome-builder 3.35.91

=== debian/changelog ===
gnome-builder (3.35.91-1) unstable; urgency=medium

  * New upstream beta release
  * Drop backported meson patch: applied in new release
  * Disable new update-manager plugin:
    - It's intended for users of the Flatpak build of GNOME Builder

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 19:48:52 -0500

gnome-builder (3.34.1-2) unstable; urgency=medium

  * Enable the sysprof module on all linux architectures
  * Drop d/p/revert-spellcheck-depend-on-enchant-2.patch, enchant-2 is
    available in unstable (Closes: #948352)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Jan 2020 10:27:08 +0100
